<?php
    $ruta = "../";
    require_once "../include/bd_pdo.php";
    global $pdo;
    print_r($_POST);
    $sql = "INSERT INTO rol (rol_titulo) VALUES (:nombre)";
    $params = [':nombre' => mb_strtoupper($_POST['mtitulo'])];
    $hecho = query($sql, $params, true);
    header("Location: ../roles.php");
    exit();
?>